Subject: Re: [Iasa20] I-D Action: draft-ietf-iasa2-consolidated-upd-00.txt

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 3 Dec 2018 14:34:53 +0000

Brian - I went back and re-read my notes on 8179 and I think you are correct. Thus, it seems that this I-D does NOT need to update 8179 because that RFC corrected prior mentions of the IETF Executive Director to the IETF Secretariat. So IMO a -01 update of this I-D can drop mention of 8179. Thank you for identifying that issue!

Your other feedback seems equally well-founded.

Thanks

JL

On 11/16/18, 4:55 PM, "iasa20 on behalf of Brian E Carpenter" <[email-masked] on behalf of [email-masked]> wrote:

    Generally I think this document takes the right approach to
    some necessary housekeeping. I just have some nits:
    
    > Obsoletes: 3716, 3929, 3979, 4633, 4879,
    >            8179 
    ....
    > For clarity, it also obsoletes RFCs 3716, 3929,
    >    3979, 4633, 4879, and 8179 which were Experimental or Informational
    
    Not 8179, I don't think! Also 3979 & 4879 are already obsoleted, so maybe:
    
     Obsoletes: 3716, 3929, 4633
    ....
     For clarity, it also obsoletes RFCs 3716, 3929,
     and 4633 which were Experimental or Informational
    
    > 4.  Where Appropriate, Replacement of the IETF Executive Director
    >     position with the Managing Director, IETF Secretariat
    
    This section doesn't mention RFC2026. The references to the ED
    in 2026 are in fact superseded by RFC3979 and RFC8179. But maybe
    there should be an informational note about this. Maybe something
    like this after the bulleted list:
    
     Note that [RFC2026], The Internet Standards Process -- Revision 3,
     uses the term "IETF Executive Director" in text that was later
     obsoleted by [RFC3979].
    
    Regards
       Brian
    
    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20